#menu-toggle {
    color: white;
    position: absolute;
    bottom: -90px;
    right: -48px;
    transform: rotate(90deg);
    background: #005d78;
}

#wrapper {
    padding-right: 250px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    bottom: 300px;
    position: fixed;
}

#wrapper.toggled {
    padding-left: 0px;
}

#sidebar-wrapper {
    position: fixed;
    right: 250px;
    width: 250px;
   /* height: 86.5%;*/
    height: 300px;
    margin-right: -222px;
    overflow-y: auto;
    overflow-x: hidden;
    background: #262626;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    bottom: 60px;
    border: 1px solid #0077984f;
    border-radius: 5px;
}

.customscroll::-webkit-scrollbar {
    width: 5px;
    background-color: grey; /* or add it to the track */
}
#wrapper.toggled #sidebar-wrapper {
    width: 0px;
    border: none;
}

#page-content-wrapper {
    width: 100%;
    position: fixed;
    padding: 0;
}

#wrapper.toggled #page-content-wrapper {
    position: fixed;
    margin-right: -250px;
    width: 100%;
}

/* Sidebar Styles */

.sidebar-nav {
   /* position: absolute;*/
    top: 0;
    width: 250px;
    margin: 0;
    padding: 10px;
    list-style: none;
}

.sidebar-nav li {
    text-indent: 20px;
    line-height: 40px;
}

.sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #999999;
}

.sidebar-nav li a:hover {
    text-decoration: none;
    color: #fff;
    background: rgba(255, 255, 255, 0.2);
}

.sidebar-nav li a:active, .sidebar-nav li a:focus {
    text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 18px;
    line-height: 60px;
}

.sidebar-nav > .sidebar-brand a {
    color: #999999;
}

.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}

/**

@media(min-width:768px) {

#wrapper {
    padding-left: 0;
  }

#wrapper.toggled {
    padding-left: 0px;
  }

#sidebar-wrapper {
    width: 250px;
  }

#wrapper.toggled
#sidebar-wrapper {
    width: 250px;
  }

#page-content-wrapper {
    padding-left: 50px;
    position: relative;
  }

#wrapper.toggled #page-content-wrapper {
    position: relative;
    margin-right: 0;
 padding-left: 35px; }

}

**/

.footer000 {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: black;
    color: white;
    text-align: center;
}

.contevent {
    border: 1px solid rgb(118, 118, 118);
    background-color: inherit;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    /*cursor: pointer;*/
    position: relative;
    outline: none;
    width: 99%;
    display: block;
    padding: 3px;
    /*margin: 7px;*/
    font-size: 0.75rem;
    min-height: 30px;
}
.datevent {
    font-size: 0.8rem;
    display: inline-block;
    width: auto;
    margin-bottom: 0.4rem;
}
.hasToday {
    font-weight: bold;
    font-size: 1rem;
}
.slick-prev::before, .slick-next::before {
    color: #0c5460 !important;
}
.checkevent {
    cursor: pointer;
}
.badgeevent {
    font-size: 12px;
    padding: 5px;
    border-radius: 10px;
    font-family: sans-serif;
    position: absolute;
    top: -6px;
    width: 20px;
    height: 20px;
    left: 10px;
    font-weight: bold;

}
.mapsdates {
    color: darkred;
}
.ETA-day .arrow::before, .ETD-day  .arrow::before {
    color: #040404;
    background-color: transparent;
    padding: 0;
    border: 1px solid white;
    font-size: 15px;
    float: left;
    margin-right: 4px;
    margin-top: -4px;
}
.arrow.arrowETD::before {
    content: "\21E9 ";
}
.arrow.arrowETA::before {
    content: "\21E7 ";
}

.todayservice {
    background-color: #e5f6fb;
}
.todayservice .arrow::before{
    background-color: #28a745;
}
.ETA-day,.ETD-day {
    color: #262626;
    background-color: #ffffff8f;
}
.mapjob1 {
    background: url("/images/importicon.png") no-repeat right top transparent;
    background-size: 17px;
}
.mapjob2 {
    background: url("/images/exporticon.png") no-repeat right top transparent;
    background-size: 17px;
}
